Bug 962854 - [nmcli] allow bonding modes to be specified as mode numbers
[nmcli] allow bonding modes to be specified as mode numbers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jirka Klimes
Desktop QE
nmcli-demo-0413
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 11:06 EDT by Jirka Klimes
Modified: 2016-01-04 01:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:01:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 700312 None None None Never

  None (edit)
Description Jirka Klimes 2013-05-14 11:06:00 EDT
'nmcli connection add' and 'nmcli connection edit' accepts bonding mode names.
Allow mode numbers as well.
Comment 2 Jirka Klimes 2013-05-16 05:41:09 EDT
'nmcli connection add' implementation has been pushed to upstream master branch:
d0b74b7d8d4794c16e4afcd3779922e56bf9fa4c

'nmcli connection edit' implementation is in upstream cli-enhance branch.
Comment 3 Vladimir Benes 2013-09-12 06:18:24 EDT
this works well now
covered by attached automated tests
Comment 4 Ludek Smid 2014-06-13 06:01:06 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.